Onda MT503HS

Buon giorno e Auguri di Buon Anno.

Spero possiate aiutarmi,una richiesta di aiuto!
Sino ad una
settimana fa vivevo tranquillo con Ubuntu 14.04, e navigavo bene con
la chiavetta TIM. Mi sono fatto convincere ad aggiornare il sistema
alla 15.04. A parte le due ore per l’aggiornamento, il sistema era
diventato lento, spesso si bloccava per alcuni secondi e poi
riprendeva. La chiavetta TIM però funzionava ancora. Non mi piaceva la
situazione e ho pensato bene di cancellare tutto e di installare da
DVD la versione Ubuntu 15.10. Bello, gira bene, ma la chiavetta TIM
viene solo riconosciuta, non riesco a ad avere la connessione. Non so
più cosa fare.
Il PC è un portatile HP

  p { margin-bottom: 0.25cm; line-height: 120%; }a:link { }

HP Compaq 6730s

Processore Intel 575
@2.000GHz
Tipo OS 64-bit
mem RAM 1 Gb

Chiavetta TIM Onda
MT503HS
Ringrazio in anticipo per il tempo che mi dedicherete.Luigi Bissaro

attachment.htm (1.6 KB)

Buon giorno e Auguri di Buon Anno.

Spero possiate aiutarmi,una richiesta di aiuto!

Ciao Luigi!

Benvenuto e buon anno anche a te!

Chiavetta TIM Onda
MT503HS

Puoi verificare di avere installato il pacchetto usb-modeswitch ? Quando dici che la chiavetta viene riconosciuta intendi che il sistema la vede come disco esterno e non come modem?

Se il pacchetto non ti risulta installato, prova ad installarlo e poi scollegare/ricollegare la chiavetta.

Ciao!
Daniele

Non mi piaceva la situazione e ho pensato bene di cancellare tutto e di
installare da DVD la versione Ubuntu 15.10.

Ciao Luigi e Buon Anno!

Nell'attesa che provi a seguire il consiglio di Daniele, volevo chiederti
come mai non avessi installato l'ultima Ubuntu LTS, la 16.04.
Se ne avessi bisogno il LUGBZ ti può prestare una chiavetta USB o un DVD
con Ubuntu 16.04 (32 o 64 bit) pronte all'installazione senza che tu ti
debba scaricare la ISO.

Saluti,
Paolo.

attachment.htm (1.19 KB)

Ciao!

Sappi che la versione di Ubuntu che usavi, la 14.04 era una versione LTS
ovvero di una certa "stabilità" (LTS = Long Term Support). Le versioni
LTS sono considerate "stabili", cioè vengono supportate per almeno 5 anni
e sono consigliate per chi vuole essere certo di avere un sistema stabile
e sicuro. Le versioni intermedie, come la 15.04 sono più "sperimentali" e
sono supportate solo per un anno. Siccome le versioni stabili escono ogni
2 anni, ti consiglio (come qualcun altro ha già fatto) di passare
direttamente alla versione 16.04, un'altra LTS.
Dovresti risolvere i tuoi problemi così...

Buona fortuna e Happy Gnu Year...